Angelina-Benjamin - Feature #2145

Feature # 2066 (New): Documentacion del plan de proyecto (avance 2)
Realizar correcciones del avance 1

10/02/2022 04:55 PM - Angelina Orozco

Status: New Start date:
Priority: Normal Due date:
Assignee: Angelina Orozco % Done:
Category: Estimated time:
Target version: Spent time:

10/02/2022
10/07/2022
100%

0.00 hour
0.00 hour

Description

History

#1 - 10/02/2022 04:57 PM - Angelina Orozco
- Due date changed from 10/10/2022 to 10/07/2022

#2 - 10/02/2022 04:58 PM - Angelina Orozco
- Start date changed from 10/03/2022 to 10/02/2022

#3 - 10/02/2022 05:13 PM - Angelina Orozco

- Subject changed from Realizar correcciones del avanza 1 to Realizar correcciones del avance 1

#4 - 11/04/2022 09:47 PM - Angelina Orozco
- % Done changed from 0 to 100

04/15/2025

1/1
